a {text-decoration: none;outline: none;}
a:link{color:#888;}
a:hover{color:#888;} 
a:active{color:#888;}
a:visited{color:#888;}

html, body {
    background-color: #000;
    font-size: 16px;
    overflow: hidden;
}

html, body, #unity-canvas, #unity-container {
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

#unity-canvas {
    background: #000
}


#unity-logo-back {
    position: absolute;
    top: calc(50% - 256px);
    left: calc(50% - 256px);
    background: url('logo_back.png') no-repeat center
}

#unity-logo-canvas {
    position: absolute;
    top: calc(50% - 256px);
    left: calc(50% - 256px);
    background: transparent;
}

#unity-loading {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none
}

#unity-logo {
    position: absolute;
    left: -128px;
    top: -128px;
    width: 256px;
    height: 256px;
    z-index: 200;
    background: url('logo.png') no-repeat center
}

#bei-an
{
    position: absolute;
	bottom: 0px;
	left: 10px;
	color:gray;
	font-size:12px;
}

#cant-play
{
    position: absolute;
    height:21px;
    width:100%;
    display:table;
    text-align: center;
    top: calc(50% + 256px);
    color:white;
    display:table-cell;
    vertical-align:middle;
}
#best-browser
{
    position: absolute;
    height:10px;
    width:100%;
    display:table;
    text-align: center;
    bottom: 72px;
    color:white;
    display:table-cell;
    vertical-align:middle;
}
#enterar,#entervr{
  display: none;
  position: absolute;
  height: 48px;
  width: 80px;
  right: 10px;
  bottom: 10px;
  background-size: 100%;
  border: none;
  cursor: pointer;
}
#enterar {
  background: url(../asset/vr.png) center no-repeat;
}
#enterar[data-enabled='true'] {
  display: block;
}
#entervr {
  background: url(../asset/vr.png) center no-repeat;
}
#entervr[data-enabled='true'] {
  display: block;
}
